DH Mod tool V4 released ! - Win XP

Discussion in 'Mobility Modder Discussion' started by HardwareHeaven, Sep 12, 2006.

Thread Status:
Not open for further replies.
  1. patje

    patje Former Mobility Modman

    Joined:
    Oct 16, 2002
    Messages:
    1,475
    Likes Received:
    0
    Trophy Points:
    0
    Hi All,

    It's been a while I know, I've been busy lately, very busy.

    I'll try to go trough most of the questions:

    I'll try to add the newer cards in a next version, but cannot provide a deadline.

    Anyone with resolutions problems, google for an application called powerstrip, you can create custom resolutions with it, again with the next update i'll try to include these resolutions.

    About all weird errors try reinstalling the .net Framework 2.0

    Vista support? not at the moment, but I will look into it.

    Support is a litlle bit slow at the moment but that is basically due to the lack of time.
    Thanks for your understanding.
    Patje
     
  2. nikica

    nikica New Member

    Joined:
    Dec 17, 2006
    Messages:
    1
    Likes Received:
    0
    Trophy Points:
    0
    i have the same problem. please help
     
  3. messatsu

    messatsu New Member

    Joined:
    Jan 3, 2007
    Messages:
    1
    Likes Received:
    0
    Trophy Points:
    0
    Is it at all possible to upload/archive the V3 for people who don't necessarily want to upgrade to .NET framework? IIRC, 2.0 of .NET also forces users to SP2.

    I got the V3 myself because it was hosted plenty of other places, but not everyone may have known about it, in the future it might be harder to obtain and such. Thanks for this tool. :D
     
  4. Eosie

    Eosie New Member

    Joined:
    Jan 13, 2007
    Messages:
    1
    Likes Received:
    0
    Trophy Points:
    0
    What about ATI Mobility Radeon X1700? When are you going to implement the support for that card?
     
  5. kevin_liang

    kevin_liang New Member

    Joined:
    Jan 25, 2007
    Messages:
    2
    Likes Received:
    0
    Trophy Points:
    0
    Hi all,
    It looks like that it doesn't support Xperss 1150 with HP nx6325.Help me please.
    And, the ATI's web site is changed.How can I get the newest Radeon driver? Is it "Windows XP-....Radeon Series"?
     
  6. Falstaff

    Falstaff Old Codger

    Joined:
    Sep 27, 2002
    Messages:
    20,553
    Likes Received:
    311
    Trophy Points:
    123
    you should be able to find anything you need from the AMD site..hmmm
    what did you try to do? was it a navigation problem?
     
  7. kevin_liang

    kevin_liang New Member

    Joined:
    Jan 25, 2007
    Messages:
    2
    Likes Received:
    0
    Trophy Points:
    0
    I found Xpress 1150 driver. But it cant be installed in my notebook with RS482M South Brige(HP nx6325).
     
  8. zibke

    zibke New Member

    Joined:
    Feb 6, 2007
    Messages:
    1
    Likes Received:
    0
    Trophy Points:
    0
    probs with latest ver of catalyst 7-1

    HI

    I was using the DHmodtool4 tool the latest version of catalyst that it was campatible with was
    6-11-mobile_xp_dd_ccc_enu_37618 and not
    7-1_xp_dd_ccc_wdm_enu_40211. In case of the latter the file
    atioglgl.dll (or smth like that i can't quite remember now) was not
    found in the extracted folder
    C:\ATI\SUPPORT\7-1_xp_dd_ccc_wdm_enu_40211\Driver\2KXP_INF\B_40582
    As the 7-1 catalyst is a few weeks old I assume that we can expect
    that the above mentioned problem will be fixed for even more effective
    video card work.

    I hope that this post will grab your attention.

    Thank you
     
  9. Outsourceror

    Outsourceror New Member

    Joined:
    Mar 4, 2007
    Messages:
    3
    Likes Received:
    0
    Trophy Points:
    0
    ATI changed their support site to "help" us find the right driver. As a result, the path in Modtool manual.pdf no longer works. I need to know which model of catalyst to download from the list below.

    Background: I have a Dell e1505 with a Mobility Radeon x1400 and Windows XP Professional 64-bit. ATI support said the following: "Solution:WeDO NOT have any Windows XP-64 bit drivers for laptops. Please contact your motherboard manufacturer for drivers."


    ATI driver download ( http://ati.amd.com/support/driver.html ) path is now:
    Box 1: Choose OS Version
    Windows XP 64-bit Edition

    Box 2: (Product Line)
    RADEON

    Box 3: (Chip Series)
    Choices are Radeon X300 through X1950 (no X1400)
    and
    Radeon 9500 through Radeon 9800

    Which of these should I choose to download, for use with Mod Tool 4 and x1400 mobility chipset? There is no directory browsing, so the wizard is the only interface for finding drivers, afaict.

    Thanks!
     
  10. Outsourceror

    Outsourceror New Member

    Joined:
    Mar 4, 2007
    Messages:
    3
    Likes Received:
    0
    Trophy Points:
    0
    I found a link to previous versions of Radeon drivers. Once you finish the 3-box "wizard", you see downloads for the latest drivers (7.2), no matter what chip series you selected. However, there is a small list at the bottom of the page for "additional links", one of which is "Previous drivers and Software." For instance, the older versions for WinXP64 are at:
    http://ati.amd.com/support/drivers/xp64/radeonxprevious-xp64.html

    I chose 6.11, since zibke mentioned it was the latest on compatible with ModTools 4. I shall have to wait for working hours on Monday to see if the combination works on the Dell e1505 with the Mobility Radeon x1400 video card.
     
  11. whitemale

    whitemale New Member

    Joined:
    Dec 3, 2008
    Messages:
    2
    Likes Received:
    0
    Trophy Points:
    0
    Question: I have a laptop running Windows XP x64, ATi Mobility Radeon X1600. I have never found the new modtool to work, and whenever I reinstall I have been able to successfully use the old modtoolv4.zip. Only thing is, looks like it's been removed from the server, and I can't find it anywhere.

    Which desktop drivers to I download? The desktop x64 drivers, or desktop 32-bit. I used the mobility modder and it took about 30 seconds to complete the modification and then I went into the device manager and tried to update the driver that way...
     
  12. Teme

    Teme Super Moderator

    Joined:
    Dec 22, 2004
    Messages:
    8,496
    Likes Received:
    175
    Trophy Points:
    73
    The old mot tool is no longer supported. the .NET is the current and up-to date release.
     
  13. whitemale

    whitemale New Member

    Joined:
    Dec 3, 2008
    Messages:
    2
    Likes Received:
    0
    Trophy Points:
    0
    I should have been more clear. I wasn't asking for support for the old modtool. I was asking for support for the new one. The website with info on the NEW modtool (http://www.driverheaven.net/modtool.php) says:
    Which desktop drivers... 32 or 64-bit?

    Also I know the old modtoolv4 is not supported, but is there anywhere I could download it from? Like I said, I know how to use the old one, and it worked - I followed the instructions to the new one and it doesn't work.

    btw thanks for the quick reply.

    EDIT: found it on a backup server on some random hosting site. Sorry for the bother. btw dhmodtoolv4 worked yet again. Not sure why I've never been able to get the mobility modder to work.
     
    Last edited: Dec 3, 2008
  14. Teme

    Teme Super Moderator

    Joined:
    Dec 22, 2004
    Messages:
    8,496
    Likes Received:
    175
    Trophy Points:
    73
    Good that you got it sorted out. 64-bit drivers are for 64-bit Windows and the 32-bit is for 32-bit Windows. Now I shall close this thread.
     
Thread Status:
Not open for further replies.

Share This Page

visited